Imports System
Imports System.Reflection
Imports System.Collections.Generic

Imports DevExpress.ExpressApp

Public NotInheritable Class [SupportModule]
    Inherits ModuleBase
    Public Sub New()
        ModelDifferenceResourceName = "SISBusiness.Module.Web.Support.Model.DesignedDiffs"
        InitializeComponent()
    End Sub
End Class
